<?php

function info_cont1($info,$fecha1,$fecha2,$nivel)
{
	
	include('../_cfg/config.php');
 	include('php_session.php');
  msql_query("SET NAMES 'utf8'");  
  
//   $info 
//   D Libro Diario
//   B Balance
//   R Resultados
  
  
  if($info=='B')
  {}
	
}

?>

